
/* add to _header.scss */
.header-brand-logo-full > img {
  width: 100%;
  height: auto;
}

/* _content */

.content-title-hero a,
.content-title-hero a:hover,
.content-title-hero a:focus {
  color: #fff;
}

.content-title-sm {
  font-size: 24px;
  padding: 5px 20px;
}

@media screen and (max-width: 767px) {
  .content-title-sm {
    font-size: 18px;
  }
}

/* _content-classic */
.slider-hero .content-classic-hero-img-expand {
  z-index: 10;
}

.content-classic .carousel-inner {
  position: relative;
  height: 100%;
}

.content-classic .slider-img {
  min-height: 100%;
}

/* _content-story */

.story-media-btns {
  margin: 20px 0;
}

.story-media-btns .btn {
  margin-bottom: 20px;
}

.story-media-expand {
  background-color: transparent;
  padding: 0;
  border-radius: 0;
}

.story-media-expand .icon {
  width: 70px;
  height: auto;
}

.story-media-expand .icon:hover, .story-media-expand .icon:focus {
  width: 80px;
  height: auto;
}

.story-mobile-media-expand {
  background-color: transparent;
  padding: 0;
  border-radius: 0;
  top: 70px;
}

.story-mobile-media-expand .icon {
  width: 60px;
  height: auto;
}

.story-mobile-media-expand .icon:hover, .story-media-expand .icon:focus {
  width: 70px;
  height: auto;
}

.story-body {
  overflow-x: hidden;
}

/* _content-story-classic */

.content-classic-hero-img-expand {
  background-color: transparent;
  border-radius: 0;
  padding: 0;
}

.content-classic-hero-img-expand .icon {
  width: 70px;
  height: auto;
  transition: all 0.2s ease;
}

.content-classic-hero-img-expand .icon:hover, .content-classic-hero-img-expand .icon:focus {
  width: 80px;
  height: auto;
}

@media screen and (max-width: 1023px) {
  .content-classic-hero-img {
    padding-bottom: 62%;
  }
}

.content-classic-meta-date {
  border-bottom: 3px solid #FED141; /* yellow */
  padding-bottom: 5px;
}

/* New story simple template uses full screen hero img size slider */

.slider-hero {
  position: relative;
  overflow: hidden;
}

.slider-hero-img {
  padding-bottom: 40% !important;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .slider-hero-img {
    padding-bottom: 60% !important;
  }
}

@media screen and (max-width: 767px) {
  .slider-hero-img {
    padding-bottom: 130% !important;
  }
}

.slider-hero-img-fade {
  position: absolute;
  bottom: -50px;
  left: -150px;
  right: -150px;
  height: 300px;
  -webkit-box-shadow: inset 0 -200px 100px black;
  box-shadow: inset 0 -200px 100px black;
  z-index: 0;
}

.slider-hero .content-classic-hero-img-expand {
  right: 60px;
}

@media screen and (max-width: 1024px) {
  .slider-hero .content-classic-hero-img-expand {
    right: 30px;
  }
}

/* new story simple template styles for headline area below slider */
/* including overrides for some existing components placed in this area */

.story-title-bar {
  background-color: #000;
  padding: 20px 50px 50px 90px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .story-title-bar {
    padding-top: 70px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .story-title-bar {
    padding-left: 50px;
    padding-right: 30px;
  }
}

.story-title-bar .content-title {
  top: -60px;
  padding-left: 80px;
}

@media screen and (max-width: 767px) {
  .story-title-bar .content-title {
    top: 0;
    padding-left: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .story-title-bar .content-title {
    padding-left: 40px;
  }
}

@media screen and (max-width: 1024px) {
  .story-title-bar .story-title {
    border-left: none;
  }
}

.story-title-bar .story-title {
  margin-left: -25px;
  padding-left: 15px;
}

@media screen and (min-width: 1025px) {
  .story-title-bar .story-options .dropdown {
    margin-left: auto;
  }
  .story-title-bar .content-classic-options .dropdown-menu {
    margin-left: auto;
    right: 5px;
  }
}

.story-title-bar .dropdown-toggle {
  background-color: transparent;
}

.story-title-bar .dropdown-toggle:hover,
.story-title-bar .dropdown-toggle:focus,
.story-title-bar .dropdown.open .dropdown-toggle {
  background: #1A76C5 url("../fonts/icon-arrow-down.svg") no-repeat right 10px top 50%; /* blue */
  border-color: #1A76C5; /* blue */
  color: #fff;
}

.story-meta-bar {
  border-top: 10px solid #FED141; /* yellow */
  border-bottom: 5px solid #FED141; /* yellow */
  background: linear-gradient(180deg, rgba(13,14,15,1) 0%, rgba(67,70,74,1) 100%);
  padding: 40px 0 20px;
}

.story-meta-bar .story-author {
  padding: 0;
}

@media screen and (min-width: 768px) {
  .story-meta-bar .story-author-item {
      -webkit-box-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
  }
}

@media screen and (min-width: 1025px) {
  .story-meta-bar .story-media-btns {
    text-align: right;
  }
}

.content-body-fade {
  background: linear-gradient(180deg, rgba(13,14,15,1) 0%, rgba(45,48,51,1) 100%);
  padding: 40px 0 0;
}

/* footer */
.footer-links {
  margin-bottom: 3%;
}

.disclaimer {
  margin-bottom: 3%;
  text-align: center;
  font-size: 12px;
}

.story .footer-links {
  margin-bottom: 3%;
}

.story .disclaimer {
  padding-bottom: 3%;
  margin-bottom: 0;
}

/* ContentBuilder Editor Additions */
.figure-left {
  float: left;
  margin: 0 20px 10px 0;
}

.figure-right {
  float: right;
  margin: 0 0 10px 20px;
}

.figure-center {
  margin: 0 auto 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .figure-left, .figure-right {
    max-width: 35%;
  }
}

.connectSortable {
  overflow-x: visible;
  overflow-y: visible;
}

td p:last-child {
  margin-bottom: 0;
}

.simplebox blockquote.no-caps {
  text-transform: none;
}
